@charset "utf-8";
/* CSS Document */
/*Awesome fonts*/

*	 {margin:0px;padding:0px;text-decoration:none; outline:none;}

.error{ border:1px solid #F00 !important; background:#F9C0C0;}
.success-msg{background:#E9F7DD;border: 1px solid #ABD0A8;color: #589051; margin-bottom: 30px;max-width: 1129px;padding: 11px 16px; display:none;}
del{ text-decoration:line-through; color:#ccc}
input, textarea {font-family: Arial, Helvetica, sans-serif;font-size:18px;}

.particlesBlock{
position:absolute;top:0;z-index:1;width:100%;height:600px;
}

@media (max-width: 992px) {
  .particlesBlock {
    display:none;
  }
}

section{ padding:80px 0;}
.gray-bg{background-color: #FBFBFB;}
.border{border-bottom: 1px solid #E3E3E3;}
.tables .overlay, .our-clients .overlay {background: url("../images/ai-bg.png") repeat scroll 0 0;height: 100%;left: 0;position: absolute; top: 0;width: 100%;}
.no-padding-bottom{ padding-bottom:0}

#wrapper{ overflow-x:hidden;}

/* colors */
.red{ color:#e21e25}
.purple{ color:#7251a2}
.green{ color:#308c32}
.blue{ color:#5ecae6}
.yellow{ color:#f6c715}
.pink{ color:#f11aa8}
.orange{ color:#fe4419}

.back-to-top{ background:#333;border-radius: 6px; bottom: 60px; color: #FFFFFF; display: block; font-size: 40px;  height: 50px;line-height: 42px; position: fixed;right: 20px;text-align: center; width: 50px;z-index: 50; display:none;}
.back-to-top:hover, .back-to-top:focus{ color:#fff;}

.fixed-header .navbar-default{ position:fixed; left:0; top:0; width:100%; z-index:50;border-bottom: 1px solid #e3e3e3;}
.fixed-header .parallax-main-banner{ top: 65px;}

/*parallax banner*/
.parallax-main-banner{ height:700px;background: url("../images/cosmic-img.jpg") no-repeat center center;background-attachment:fixed; background-size:cover;padding:0;padding-top:19%;text-align: center;position:relative;}
.parallax-main-banner h1, .video #heading h1 {border: 0 none; color: #fff; display: inline-block;font-size: 74px;padding:0 20px;line-height: 80px;margin-bottom: 0;text-transform: uppercase;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); text-shadow: 2px 2px #f1f1f1;}
.parallax-main-banner h2, .video #heading h2 { border: 0 none; font-size: 44px;color: #fff;display: inline-block;line-height: 70px;padding:0 20px;margin-top:0;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);font-family:arial;text-shadow: 2px 2px #333;}
.video > #heading, .parallax-main-banner > #heading {padding-top: 6%;}
.tabs-btn{bottom: 0; color: #FFFFFF;  left: 0;  min-height: 139px; background:url("../images/white.png?v2"); position: absolute;   text-align: center;  width: 100%;}
.tabs-btn ul li{ float: left; line-height: 180px; width: 20%;height: 139px; position:relative;}
.tabs-btn ul li a.active:after{position: absolute;bottom: -28px;left: 50%;margin-left: -17px;content: ' ';height: 0px;width: 0px;border: 14px solid transparent;}
.tabs-btn ul li a{ display:block;height: 139px; overflow:hidden;}
.tabs-btn ul li a i{color: #FFFFFF;font-size: 72px;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.tabs-btn ul li:hover{ line-height:20px;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.tabs-btn ul li:hover a i{-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);-webkit-transform: rotate(360deg); font-size:30px;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease; margin-bottom: 10px;margin-top: 20px;}
.tabs-btn ul li p{line-height: 17px; display:none; color:#fff;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-webkit-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.tabs-btn ul li p span{ display:block; font-size:15px; font-weight:bold; padding-bottom: 6px;font-family: 'BebasRegular'; font-weight:400;}
.tabs-btn ul li:hover p{ display:block; font-size:13px;}


/* Video banner */
.video{ position:relative; top:65px; max-height:650px; overflow:hidden; text-align:center;}
.video #heading{ position:absolute;z-index:2; padding-top:25%; left:0; width:100%;}
.video iframe{ border:0;}

#mapHolder{
height:600px;
width:100%;
float:left;
}

/* .tabs-btn colors */
.tabs-btn.green ul li:nth-child(1){ background:#F6C815}
.tabs-btn.green ul li:nth-child(1) a.active:after{border-top-color:#F6C815;}
.tabs-btn.green ul li:nth-child(2){ background:#308c32}
.tabs-btn.green ul li:nth-child(2) a.active:after{border-top-color:#308c32;}
.tabs-btn.green ul li:nth-child(3){ background:#7251A2}
.tabs-btn.green ul li:nth-child(3) a.active:after{border-top-color:#7251A2;}
.tabs-btn.green ul li:nth-child(4){ background:#009ada}
.tabs-btn.green ul li:nth-child(4) a.active:after{border-top-color:#009ada;}
.tabs-btn.green ul li:nth-child(5){ background:#E21E25}
.tabs-btn.green ul li:nth-child(5) a.active:after{border-top-color:#E21E25;}


/*experience*/
.experience-content{ max-width:890px; margin:0 auto 50px;}


/* services section */
.services-sec{ text-align:center;min-height: 410px;margin-top: 30px;}
.services-sec .container{ position:relative;}
.services-sec .tab1, .services-sec .tab2, .services-sec .tab3, .services-sec .tab4, .services-sec .tab5{ position:absolute; left:0; top:0; width:100%;}



.services-sec span.yellow i{ background:#f6c815; box-shadow:0 0 0px 2px #f6c815; -moz-box-shadow:0 0 0px 2px #f6c815; -webkit-box-shadow:0 0 0px 2px #f6c815;}
.services-sec span.green i{ background:#308c32; box-shadow:0 0 0px 2px #308c32; -moz-box-shadow:0 0 0px 2px #308c32; -webkit-box-shadow:0 0 0px 2px #308c32;}
.services-sec span.red i{ background:#e21e25; box-shadow:0 0 0px 2px #e21e25; -moz-box-shadow:0 0 0px 2px #e21e25; -webkit-box-shadow:0 0 0px 2px #e21e25;}
.services-sec span.blue i{ background:#009ada; box-shadow:0 0 0px 2px #009ada; -moz-box-shadow:0 0 0px 2px #009ada; -webkit-box-shadow:0 0 0px 2px #009ada;}
.services-sec span.purple i{ background:#7251A2; box-shadow:0 0 0px 2px #7251A2; -moz-box-shadow:0 0 0px 2px #7251A2; -webkit-box-shadow:0 0 0px 2px #7251A2;}


.service-sec span{ border-left: none;display: block;color: #60cae8;min-height: 129px;}
.service-sec i{ width:0; height:0; display:inline-block; overflow:hidden; border:2px solid #fff; color:#fff;line-height: 97px; font-size:40px; margin:70px 0 0;-moz-transition: all 2000ms ease;-ms-transition: all 2000ms ease;-webkit-transition: all 2000ms ease;-o-transition: all 2000ms ease;transition: all 2000ms ease;}

.service-sec:hover i, .service-sec:hover i.open{margin:20px 0 10px;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.service-sec i.open{width:99px; height:99px;margin:30px 0 0;-moz-transition: all 1000ms ease;-webkit-transition: all 1000ms ease;-ms-transition: all 1000ms ease;-o-transition: all 1000ms ease;transition: all 1000ms ease;}
.service-sec h3{ background:url(../images/service-sec-shadow.png) no-repeat center 0; padding-top:30px; font-weight:400; border:0; text-transform:uppercase; margin: 10px 0 15px; color:#393939;font-family: 'Open Sans',sans-serif;}
.service-sec p{ margin-bottom:0;line-height:24px;}
#tab2, #tab3, #tab4, #tab5 { display:none;}


/* services tri sec */
.tri-sec{ padding:0 0 30px 0}
.tri-sec i{ font-size:50px;}
.tri-sec p {padding: 0 20px;}
.tri-sec.last{ padding:0}
.tri-sec.last p{ margin:0}

/*CREATIVE TEAM section start here*/
.team{}
.team-image-sec{ position:relative;margin-bottom:25px; overflow:hidden; height:318px;}
.team-image-sec ul{ left: 0; margin: 0; z-index:6;  position: absolute;text-align: center;  top: -100%; width: 100%; margin-top:-21px;}
.team-image-sec ul li{ display: inline-block;margin-left: 2px;}
.team-image-sec ul li a{ display:block; width:42px; height:42px; background:#fff; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;}
.team-image-sec ul li a i{ font-size: 20px;line-height: 44px;}
.team-detail-sec h3{ line-height: 28px; margin:0; padding:0 0 10px 0; border:0}
.team-detail-sec h3 span{ color: #4C4C4C;font-family: 'Open Sans',sans-serif;font-size: 16px;font-style: italic;font-weight: 300;padding-top: 4px;}
.team-detail-sec p{ margin-bottom:0}
.team-image-sec .img-overlay{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:5; display:none;}
.team-image-sec ul li a:hover{ background:#333;}
.team-image-sec ul li a:hover i{ color:#fff}
.team-image-sec:hover .img-overlay{ display:block;}
.team-image-sec:hover ul, .team-image-sec ul{-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-webkit-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.team-image-sec, .team-image-sec img{-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-webkit-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease; width:100%}
.team-image-sec:hover img{max-width: 200%;width: 120%;margin-left: -30px;margin-top: -30px; -moz-transition: all 600ms ease;-webkit-transition: all 600ms ease;-ms-transition: all 600ms ease;-o-transition: all 600ms ease;transition: all 6s00ms ease;}
.team-image-sec:hover ul{ top:50%;}
.team.bg{ background:#f5f5f5; margin:0}
.team.bg h1{ background:none}
.team.bg .team-detail-sec{ padding-bottom:50px;}
.team .col-md-4:nth-child(1) .team-image-sec .img-overlay, .entry .overlay{ background:rgba(226, 30, 37, 0.83);}
.team .col-md-4:nth-child(2) .team-image-sec .img-overlay, .entry .overlay{ background:rgba(190, 212, 49, 0.89);}
.team .col-md-4:nth-child(3) .team-image-sec .img-overlay, .entry .overlay{ background:rgba(96, 202, 232, 0.83);}
.team .col-md-4:nth-child(1) .team-image-sec li a{ color:#e21e25;}
.team .col-md-4:nth-child(2) .team-image-sec li a{ color:#308c32;}
.team .col-md-4:nth-child(3) .team-image-sec li a{ color:#60cae8;}




/* parallax tables */
.tables{background:url(../images/table-bg.jpg); position: relative; background-attachment:fixed; background-size:cover; margin:20px 0 0; padding:80px 0 60px}
/* tables */
.table {border-bottom: 4px solid #E8E8E8;background:#FFFFFF;width: 100%;}
.table-heading { background: none repeat scroll 0 0 #F8F8F8; display: block; font-size: 24px;  font-weight: 700;  padding: 20px 39px; text-transform: uppercase;}
.table .price { font-size: 14px; padding: 20px 20px 20px 50px;  position: relative;margin:0;display: inline-block;}
.table .price span {font-weight: bold;}
.table .price span strong {font-size: 46px;}
.table .price .currency { font-size: 18px; left: 40px;position: absolute;top: 16px;}
.table ul { background: none repeat scroll 0 0 #F8F8F8; padding: 0 10px;margin-bottom: 0;}
.table ul li {border-top: 1px solid #E8E8E8;padding: 12px 29px;}
.table ul li:first-child { border-top: 0 !important;}
.table a.btn { display: block;margin: 17px auto;max-width: 160px;}



/* table colors */

/*yellow*/
.table.yellow-table{ border-bottom: 4px solid #f6c815; color:#fff}
.table.yellow-table .price{ color:#f6c815}
.table.yellow-table .table-heading, .table.yellow-table ul {background: #f6c815;}
.table.yellow-table ul li{ border-top:1px solid #d8ad07;}



/*Blue*/
.table.green-table{ border-bottom: 4px solid #308c32; color:#fff}
.table.green-table .price{ color:#308c32}
.table.green-table .table-heading, .table.green-table ul {background: #308c32;}
.table.green-table ul li{ border-top:1px solid #1a671c;}

.table.purple-table{ border-bottom: 4px solid #7251a2; color:#fff}
.table.purple-table .price{ color:#7251a2}
.table.purple-table .table-heading, .table.purple-table ul {background: #7251a2;}
.table.purple-table ul li{ border-top:1px solid #6732b5;}

.btn-purple {
    background: #7251a2;
    border-color:#451b82 !important;
    color: #fff;
}

.btn-purple:hover{
    background: #6732b5;
    color: #fff;
}

/*Blue*/
.table.blue-table{ border-bottom: 4px solid #009ada; color:#fff}
.table.blue-table .price{ color:#009ada}
.table.blue-table .table-heading, .table.blue-table ul {background: #009ada;}
.table.blue-table ul li{ border-top:1px solid #00638c;}


/*red*/
.table.red-table{ border-bottom: 4px solid #e21e25; color:#fff}
.table.red-table .price{ color:#e21e25}
.table.red-table .table-heading, .table.red-table ul {background: #e21e25;}
.table.red-table ul li{ border-top:1px solid #c6131a;}

#filters {
	margin:10px 0 50px 0;
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
}
#filters ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
#filters ul li {
	display: inline-block;
}
#filters ul li a {
	display: block;
	float: left;
	padding: 2px 5px;
	color: inherit;
	font-weight: bold;
}
#filters ul li a h3 {
	font-size: 14px;
	text-transform:uppercase;
	padding:12px 21px;
	border: 1px solid transparent;
	margin:0;
	font-family: 'Open Sans',sans-serif;
}
#filters ul li a:hover h3, #filters ul li a.active h3 {
	color: #7251a2;
	border: 1px solid;
}

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* hover colors */
.img-overlay{ position:absolute; left:0; top:0; width:100%; height:100%; opacity:.8; display:none;}


/* contact us */

.contact-us{ }
.contact-us .form{min-height:380px;}
.contact-us input[type=text]{ margin-bottom:9px;}
.contact-us label{ float:left;}
.contact-us .btn{ border:0; float:right;}
.message label{ width:9.8%;}
.message textarea{ width:89.3%; margin-bottom:13px;}

/* footer */
footer{ padding:46px 0; text-align:center;}
.social{ text-align:center;}
.social li{ display:inline-block}
.social li a{ display:block; width:46px; height:46px; border:2px solid #e4e4e4; text-align:center; color:#646464; font-size:22px; border-radius:100%; line-height:40px;}
.social li:nth-child(1) a:hover{ color:#324987;border:2px solid #324987;}
.social li:nth-child(2) a:hover{ color:#20baf3;border:2px solid #20baf3;}
.social li:nth-child(3) a:hover{ color:#494949;border:2px solid #494949;}
.social li:nth-child(4) a:hover{ color:#ed0a7d;border:2px solid #ed0a7d;}
.social li:nth-child(5) a:hover{ color:#bd0b14;border:2px solid #bd0b14;}



.copyright{ font-size:13px; padding:15px 0 0; margin:0}